all:
	@echo ""

clean:
	@echo ""

dist:
	copy msmixmgr.dll $(IWPROJ)\dist\windows
	chmod 777 $(IWPROJ)\dist\windows\msmixmgr.dll
	copy midimap.cfg $(IWPROJ)\dist\windows
	chmod 777 $(IWPROJ)\dist\windows\midimap.cfg
	copy iwadicon.exe $(IWPROJ)\dist\windows
	chmod 777 $(IWPROJ)\dist\windows\iwadicon.exe
	copy gmfull1m.da8 $(IWPROJ)\dist\patches
	chmod 777 $(IWPROJ)\dist\patches\gmfull1m.da8
	copy gmfull1m.ff8 $(IWPROJ)\dist\patches
	chmod 777 $(IWPROJ)\dist\patches\gmfull1m.ff8
	copy test.mid $(IWPROJ)\dist\sound
	chmod 777 $(IWPROJ)\dist\sound\test.mid
	copy test.wav $(IWPROJ)\dist\sound
	chmod 777 $(IWPROJ)\dist\sound\test.wav
